@font-face {font-family: "Schoolbook-Bold";
    src: url("images/Schoolbook-Bold.eot");
    src: url("images/Schoolbook-Bold.eot?#iefix") format("embedded-opentype"),
    url("images/Schoolbook-Bold.woff2") format("woff2"),
    url("images/Schoolbook-Bold.woff") format("woff"),
    url("images/Schoolbook-Bold.ttf") format("truetype"),
    url("images/Schoolbook-Bold.svg#BoosterNextFYW01-Bold") format("svg");
}

body, #main{
	background: url(images/bg.png) center no-repeat;}

.page-title{
	color: #fff; /* Section H1 Color */
	 }	
	
.active, .navbar-default .navbar-nav > li > a:hover, navbar-nav > li > a:focus{
	color: #eedb7c !important; /* Nav active Color */}
	
#menu, #deliver, #contact, #facebook_like{
	background: #ee272e; /* Section BG Color */}	
	
.navbar-default .navbar-nav > li > a{
	 
	color:#fff;
}	
	
nav.navbar.navbar-default.navbar-fixed-top, .navbar-collapse{
	background: #ee272e; /* Nav and Footer BG Color */
	color:#fff; /* Nav and Footer font color */}	

footer {
	background: #000;
}	
	
.navbar-default{
	border-bottom: 5px #ffe982  solid; /* Nav Border Color */}
	
#nav-logo{
	width: 110px;
	padding-top: 10px;
}		

@media (max-width: 480px){
#nav-logo {
  width: 110px !important;
  padding-top: 15px;
}
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #fff;
}
	
/* Main Section */
	
#main button{
	background: rgba(0, 0, 0, 0.5); /* Button BG Color */
	font-family: Schoolbook-Bold !Important; /* Button Font*/
	 }
	
#main h2{
	color:#fff; /* Tagline Color */
	font-weight: 600 !important;
	 
	}
	
.welcome #contact-details {
	 
}	
	
/* Main Section */

#menu h2{
	color: #ffe982;
	text-transform: uppercase;
	font-family: Schoolbook-Bold;
}

.menu-item h4{
	color: #ffe982;
	 
}

.menu-border{
	border-color: #fff;
}

.menu-prices{
	color: #d7f981;
	font-size: 14px ; 
}

.menu-item p{
	color: #fff;
}

.menu_title_footer, .menu_title_header{
	color: #eeeeee;
}

hr{
	border-top: 1px solid #fff;
}	

#about{
	background-color: rgba(0, 0, 0, 0.60);
}

/* Deliver Section */
	
#deliver h4{
	color: #fff; /* Suburb Color */
	 
}

/* Contact Section */

#contact button{
	background: #ffe982; /* Button Color */
    border-color: #fff; /* Button Border Color */
	color: #ee272e; /*Button Font color*/}
	
#contact label{
	color: #ffe982;
	 
}
	
#openinghours .day,	
#openinghours th{
	color: #ffe982; /* Day Color */
	font-family: Schoolbook-Bold; /*Day Font*/
	 }	
	
#footer h1{
	 
}

.cd-top, .cd-top2{background-color:#ffe982;border-radius: 5px;}
